@charset "utf-8";
/* Style Sheet for the basic formatting of the whole site */

body{
	font-family: Tahoma, Geneva, sans-serif;
	padding:0px;
	margin-top:0px;
}
table{
	border-collapse:collapse;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
}
table.imbedtable{
	width:auto;
}
.imbedtable td{
	width:33%;
	text-align:left;
	vertical-align:top;
}
div.resource_menu{
	vertical-align:top;
	text-align:left;
	margin:15px;
}
.resource_menu a{
	text-decoration:none;
	color:#00C;
}
.resource_menu a:hover{
	text-decoration:underline;
}
.contentpad{
	margin:25px;
	margin-right:50px;
	text-align:left;
}
.contentpad dd{
	margin-bottom:15px;
}
.contentpad a{
	color:#00C;
	text-decoration:none;
	margin-right:-25px;
}
.contentpad a:hover{
	text-decoration:underline;
}
.contentpad h4{
	margin-left:-20px;
}
td.navigation{
	background-color:#FC3;
	border-bottom-style:solid;
	border-bottom-color:#003399;
	text-align:center;
	padding:0px;
}
td.top1{
	height:101px;
	width:600px;
	background-color:#003399;
	text-align:center;
}
td.top2{
	height:101px;
	width:300px;
	background-color:#003399;
	text-align:left;
	color: #FFFF99;
	font-size: 24px;
	font-weight: bold;
	width:600px;
}
td.pageID{
	height:45px;
	text-align:center;
	font-size:20px;
	color:#003399;
	font-weight:bold;
	border-bottom-style:solid;
	border-bottom-width:medium;
	border-bottom-color:#003399;
	vertical-align:middle;
}
td.bottom{
	vertical-align:top;
	text-align:justify;
	font-size:15px;
	background-color:#FFF;
}
td.copyright{
	border-top:thin;
	border-top-style:groove;
	font-size:12px;
	text-align:center;
	vertical-align:middle;
}
.copyright a{
	text-decoration:none;
}
/*Special rules for regular lists*/
.regular ul, .regular li, .regular li ul{
	background-color:#FFF;
	border:none;
}

/*Within a page Section Divider formatting*/
.header{
	text-align:center;
	background-color:#CCC;
	font-family:"Courier New", Courier, monospace;
}
.subheader{
	background-color:#FFC;
	text-align:left;
	font-family:"Courier New", Courier, monospace;
}
.genheader{
	font-size:16px;
	font-weight:bold;
	vertical-align:bottom;
	text-align:left;
}	